Bug 51817 - updated ASCII pTeX
updated ASCII pTeX
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 11:15 EDT by MATSUURA Takanori
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 03:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2001-08-15 11:15:26 EDT
I updated ASCII pTeX in tetex-1.0.7-25.
And put at
http://chux1.protein.osaka-u.ac.jp/~t-matsuu/install-memo/linuxppc/rpm2html/
Comment 1 Tim Waugh 2001-10-04 03:47:42 EDT
Thanks.  Incorporated into tetex-1.0.7-32.

Note You need to log in before you can comment on or make changes to this bug.